<?php
if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}
require 'include/email.class.php';
$mailto='77073580@qq.com';
$mailsubject="测试邮件";
$mailbody='这里是邮件内容';
$smtpserver     = "smtpdm.aliyun.com";
$smtpserverport = 25;
$smtpusermail   = "web@mail.xiaoyaoapp.cn";
$smtpuser       = "web@mail.xiaoyaoapp.cn";
$smtppass       = "AdJj77ww87446";
$mailsubject    = "=?UTF-8?B?" . base64_encode($mailsubject) . "?=";
$mailtype       = "HTML";
$smtp           = new smtp($smtpserver, $smtpserverport, true, $smtpuser, $smtppass);
$smtp->debug    = false;
$smtp->sendmail($mailto, $smtpusermail, $mailsubject, $mailbody, $mailtype);



?>